<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">
    <LinearLayout
        android:layout_marginTop="5dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/title"
            android:layout_width="80dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:text="②菠萝:"
            android:textSize="12dp"
            android:textColor="@color/foreground" />
        <com.capton.colorfulprogressbar.ColorfulProgressbar
            app:style="@string/style_colorful"
            android:id="@+id/progress_bar"
            xmlns:app="http://schemas.android.com/apk/res-auto"
            android:layout_width="120dp"
            android:layout_height="20dp"
            android:layout_marginLeft="10dp"
            android:layout_gravity="center"
            android:visibility="visible"
            android:layout_centerInParent="true"
            android:duration="3000"
            android:indeterminate="true"
            android:max="100"
            />
    </LinearLayout>
</LinearLayout>